actions: []
api_documentation: http://docs.ros.org/en/noetic/api/position_controllers/html
authors: Vijay Pradeep
brief: ''
bugtracker: https://github.com/ros-controls/ros_controllers/issues
depends:
- catkin
- controller_interface
- forward_command_controller
- hardware_interface
- pluginlib
- roscpp
depends_on:
- cob_bringup
- cob_gazebo_worlds
- cob_hardware_config
- ign_ros_control_demos
- khi_robot_bringup
- khi_robot_control
- mir_description
- ros_controllers
- ur_gazebo
- urdf_sim_tutorial
description: position_controllers
devel_jobs:
- https://build.ros.org/view/Ndev/job/Ndev__ros_controllers__ubuntu_focal_amd64
doc_job: https://build.ros.org/view/Ndoc/job/Ndoc__ros_controllers__ubuntu_focal_amd64
has_changelog_rst: true
license: BSD
maintainer_status: maintained
maintainers: "Bence Magyar <bence.magyar.robotics@gmail.com>, Mathias L\xFCdtke <mathias.luedtke@ipa.fraunhofer.de>,\
  \ Enrique Fernandez <enrique.fernandez.perdomo@gmail.com>"
metapackages:
- ros_controllers
msgs: []
package_type: package
release_jobs:
- https://build.ros.org/view/Nsrc_uF/job/Nsrc_uF__position_controllers__ubuntu_focal__source
- https://build.ros.org/view/Nbin_uF64/job/Nbin_uF64__position_controllers__ubuntu_focal_amd64__binary
- https://build.ros.org/view/Nbin_ufhf_uFhf/job/Nbin_ufhf_uFhf__position_controllers__ubuntu_focal_armhf__binary
- https://build.ros.org/view/Nbin_ufv8_uFv8/job/Nbin_ufv8_uFv8__position_controllers__ubuntu_focal_arm64__binary
repo_name: ros_controllers
repo_url: https://github.com/ros-controls/ros_controllers
srvs: []
timestamp: 1699006482.041588
url: https://github.com/ros-controls/ros_controllers/wiki
vcs: git
vcs_uri: https://github.com/ros-controls/ros_controllers.git
vcs_version: noetic-devel
